.home-banner-sec {
  position: relative;
}

.home-banner-sec > img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: 490px;
}

.home-banner-sec .banner-content {
  position: absolute;
  top: 100px;
  width: 100%;
  color: #fff;
}

.banner-content h1 {
  color: #fff;
  font-family: san_francisco_textlight;
  font-size: 40px;
  margin: 0 0 25px;
}

form.domain-search {
  overflow: hidden;
}

.domain-search input {
  background: #fff url("/_frontend/promos/../images/search-icon.png") no-repeat scroll 15px center;
  border: medium none;
  color: #000;
  font-family: helvetica-regular;
  font-size: 21px;
  height: 52px;
  padding: 15px 15px 15px 45px;
  width: calc(100% - 165px);
  float: left;
}

.s-d-btn {
  background: #8dc63f;
  border: medium none;
  font-family: helveticabold;
  font-size: 15px;
  height: 52px;
  letter-spacing: 0.4px;
  margin-left: 15px;
  width: 150px;
  float: left;
}

.banner-content .col-md-12 > ul {
  list-style: outside none none;
  margin: 20px 0 55px;
  overflow: hidden;
  padding: 0;
}

.banner-content .col-md-12 ul li {
  float: left;
  font-family: helvetica-regular;
  font-size: 15px;
  padding-right: 25px;
}

.banner-content .col-md-12 ul li a {
  color: #fff;
}

.banner-content .col-md-12 ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.banner-content .box > h2 {
  font-family: san_francisco_displaybold;
  font-size: 31px;
  margin: 0 0 15px;
}

.banner-content .box > p {
  font-family: san_francisco_displaylight;
  font-size: 21px;
}

.banner-content .box > a {
  font-family: san_francisco_displaylight;
  font-size: 15px;
  color: #fff;
}

.banner-content .box > a:hover {
  color: #fff;
  text-decoration: none;
}

.banner-content .box {
  position: relative;
}

.banner-content .box::after {
  background: #4786ca;
  content: "";
  height: 111px;
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
}

.banner-content .box.border-none::after {
  background: none;
}

.promos-search-link {
  list-style: outside none none;
  margin: 20px 0 55px;
  overflow: hidden;
  padding: 0;
}

.promos-search-link li {
  float: left;
  font-size: 15px;
  padding-right: 25px;
}

.promos-search-link li a {
  color: #fff;
}

.domain-box {
  text-align: center;
  border: 1px solid #eee;
  -webkit-box-shadow: 0 2px 2px #ddd;
          box-shadow: 0 2px 2px #ddd;
  max-width: 300px;
  margin-top: 40px;
}

.domain-box .domain-box-title {
  font-size: 25px;
  text-transform: uppercase;
  margin: 20px 0 0px;
  padding: 0 5px 10px;
  max-width: 100%;
  word-break: break-all;
  word-break: break-word;
  font-weight: 300;
}

.domain-box .domain-box-subtitle {
  font-size: 14px !important;
  text-transform: uppercase;
  color: #6e777d;
  font-weight: 500;
}

.domain-box .domain-box-price {
  font-size: 51px !important;
  font-weight: 500;
  text-transform: uppercase;
  color: #000;
  margin: 10px 0 15px;
}

.domain-box .domain-box-price sup {
  top: -0.5em;
  font-size: 30px !important;
  position: relative;
  line-height: 0;
  vertical-align: baseline;
}

.domain-price {
  background: #fafafa;
  padding: 25px 25px 18px;
  border-top: 1px solid #eee;
}

.domain-sale {
  margin: 45px 0 40px;
}

.domain-price h4 {
  text-transform: uppercase;
  font-size: 14px;
  color: #6e777d;
}

.domain-price h3 {
  font-size: 21px;
  color: #6e777d;
  padding-top: 10px;
}

.domain-price a.bt-domain {
  margin: 15px 0 0;
  background: #8dc63f;
  padding: 10px 0;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  width: 100%;
  float: none;
  color: #fff;
  text-decoration: none;
}

.domain-price h3 sup {
  font-size: 14px;
}

.forever.text-center {
  padding: 20px 0 30px;
  text-align: center;
  display: inline-block;
  width: 100%;
  color: #000;
}

.forever.text-center h2 {
  font-size: 31px;
  padding: 20px 0 0;
  letter-spacing: -0.5px;
}

.forever.text-center p {
  font-size: 15px;
  padding: 0px 0 0;
  letter-spacing: -0.5px;
  margin: 25px 0;
}

.forever.text-center h4 {
  font-size: 21px;
  margin: 0px 0;
  display: inline-block;
}

.forever-link {
  display: block;
  outline: none;
  -moz-outline-style: none;
}

.forever-link:hover .forever {
  -webkit-box-shadow: 0px 0px 10px #888888;
          box-shadow: 0px 0px 10px #888888;
}

@media (max-width: 575px) {
  .domain-box {
    margin-left: auto;
    margin-right: auto;
  }
}